@media screen and (min-width: 768px) {
    .wishlist-mobile-thumb {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    .wishlist-mobile-thumb {
        display: block;
    }

    .prod-thumb-bottom a.whishlist {
        display: none;
    }

	.just-mobile { display: block; }
	.just-desktop { display: none; }

    iframe {max-width: 100%; height: auto;}
    body.single-product .icons-4>div {
        padding: 0 2% !important;
    }

    body.single-product .icons-4>div img.img-fluid {
        object-fit: contain;
    }

    body.single-product .icons-4>div p {
        width: 80%;
    }
    .archive-banner img {
	    height: auto;
	}
	.archive-banner:nth-child(odd) {
	    grid-column: 1 / 1 !important;
	}

	.archive-banner:nth-child(even) {
	    grid-column: 2 / 2 !important;
	}
    .footer-widgets .col-xs-6 div {
        display: none;
    }
    .single-product .gt-row.icons-4 {
        display: none !important;
    }
    .woocommerce-product-gallery .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a {
        display: block;
        overflow: hidden;
        padding-bottom: 100%;
        position: relative;
    }
    .woocommerce-product-gallery .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a img {
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    .woocommerce-product-gallery .flex-direction-nav {
        display: block !important;
        margin-bottom: 10px;
    }
    .woocommerce-product-gallery .flex-direction-nav a.flex-prev {
        left: 0;
    }
    .woocommerce-product-gallery .flex-direction-nav a.flex-next {
        right: 0;
    }
    .prices .old-price > span, .prices .new-price > span, .single-product .entry-summary .price span.woocommerce-Price-amount.amount {
        font-size: 35px;
        line-height: 1;
        font-weight: 400;
        display: block;
    }

    .single-product  .add-to-cart-form .variations-selector.variations {
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 15px;
        padding-right: 15px;
        border-top: none;
    }

    .single-product .summary.entry-summary {
        margin-bottom: 0;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .single-product .summary.entry-summary .add-to-cart-form {
        order: 12;
    }

    .single-product .summary.entry-summary .variation-error:not(:empty) {
        order: 11;
        font-size: 11px;
        margin: 25px 0 -41px;
        font-weight: 400;
    }

    .single-product .summary.entry-summary .single-product-points {
        order: 13;
    }

    .single-product .single_variation_wrap {
        display: block;
    }

    .add-to-cart-form .variations_button .quantity,
    .add-to-cart-form form.cart .quantity {
        padding: 12px 15px 29px;
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: 0;
    }

    .add-to-cart-form .variations_form.cart {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .add-to-cart-form .variations_form.cart .variations-selector.variations {
        order: 2;
    }

    .add-to-cart-form .quantity .inner-q {
        margin-top: 8px;
        margin-bottom: -8px;
    }

    .single-product .entry-summary p.mob-price.price {
        width: calc(100% - 52px);
        margin: 0;
    }

    .single-product .add-to-cart-form .variations-selector.variations #pa_size {
        padding: 0 6px;
        border: 1px solid #000;
        line-height: 1;
        text-align-last: right;
        background-position: 5px 50%;
    }

    .single-product .add-to-cart-form .variations-selector.variations label[for="pa_size"] {
        font-size: 0;
    }

    .add-to-cart-form .variations-selector.variations a.sizec {
        background: url(assets/images/drop-open.png) 5px 50% no-repeat;
        padding-left: 25px;
        margin-right: 0;
        font-size: 16px;
    }

    .entry-summary p.collection-text {
        order: 13;
        font-size: 17px;
        line-height: 1.1875;
        padding: 10px 0 12px;
    }

    .entry-summary p.collection-text br {
        display: none;
    }

    .add-to-cart-form .single_add_to_cart_button {
        background: #f1a0b1;
        position: fixed;
        bottom: 0;
        right: 0;
        z-index: 99;
    }

    .single-product footer.footer {
        padding-bottom: 73px;
    }

    .entry-summary a.whishlist {
        margin: -34px auto -20px 26px;
        float: left;
        width: 26px;
    }

    .entry-summary a.whishlist img {
        width: 26px;
    }

    .entry-summary .add-to-cart-form {
        clear: both;
    }

    .add-to-cart-form .variations_button .quantity > label {
        font-size: 16px;
        font-weight: 400;
    }
    .add-to-cart-form .variations_button .squ {
        font-size: 11px;
        margin-bottom: 11px;
    }
    body.single-product .content-mobile-accrodian .product-block,
    body.single-product .content-mobile-accrodian .product-block.send-rules {
        padding: 0 15px;
        margin: 0 -15px;
    }
    body.single-product .product.type-product {
        overflow: hidden;
    }
     body.single-product .content-mobile-accrodian .product-block.desc {
        border-bottom: 1px solid #000;
     }
    body.single-product .content-mobile-accrodian .product-block .title {
        margin: 0;
        font-size: 16px;
        padding: 9px 0;
        background: url('assets/images/angle-down.svg') 0 50%/24px auto no-repeat;
    }
    body.single-product .content-mobile-accrodian .product-block.active .title  {
        background-image: url('assets/images/angle-up.svg');
    }
    body.single-product .content-mobile-accrodian .product-block .content *, body.single-product .content-mobile-accrodian .product-block .content {
        font-size: 16px;
    }
    html.js_active {
        margin-top: 0 !important;
    }
    div.f-widget.widget-center {
        justify-content: center;
    }
    .footer li.menu-item {
        text-align: right;
        padding-right: 5%;
    }
    a#logo-mobile img
    {
        width: 35%;
        margin-top: 10px;
	width: 136px;
    }
    .topbar {
        padding: 0;
    }
    div.top-stripe a {
        font-size: 16px;
    }

    .topicons-container {
        display: block;
    }
    .topicon.login {
        display: none;
    }

    .topicons-left {
        z-index: 2;
        top: -2px;
    }
    .topicons-right {
        display: none;
    }

    .topicons-left .topicon {
        margin-left: 10px;
        margin-right: 5px;
        margin-top: 16px;
        width: 20px;
    }

    .topicon.wishlisticon {
        margin-top: 21px;

    }

    .topicons-left .topicon a img {
        max-width: 100%;
    }

    a.mini-cart-toggle {
        width: 17px;
        height: 22px;
        background-size: contain;
    }

    span.wishlist-count {
        width: 20px;
        top: 3px;
        font-size: 11px;
        left: 0;
    }

    .topicons-left .topicon.minicart {
        margin-left: 15px;
        margin-top: 19px;
        width: 18px;
    }

    p#breadcrumbs {
        display: none;
    }
    .f-widget h2 {
        text-align: center;
    }

    .f-widget ul {
        text-align: center;
    }

	.jsx-872991287 {font-size:13px;}
	.cookie-terms{
    font-size: 13px !important;
}
.eacc-actions-button{
    max-width: 70px;
    text-align: center;
    margin: 0 auto;
}
    .footer-bottom {
        display: block;
    }

    .footer-bottom img {
        max-width: 100%;
    }

    .f-widget.widget-center, .f-widget.widget-left {
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin-bottom: 30px;
        flex-basis: 100%;
	margin-top: 10px;
    }
	span.wpcf7-not-valid-tip {
	    position: absolute;
	    top: 0;
	    left: 0;
	}
    div.footer-widgets {
        padding-bottom: 0;
    }

    .menubar-mobile {
        padding-bottom: 13px;
        border-bottom: 1px solid #f5f5f5
    }
    div.top-stripe a {
        font-size: 16px;
    }

    h2.best-match, h2 {
        font-size: 22px;
        margin-bottom: 30px;
    }

    h2.best-match:after {
        width: 96px;
        margin-top: 0;
    }

    .slider-wrapper { margin-bottom: 15px; }
    .no-padding.no-margin.header-container { padding-top: 47px; }

    img.bg-mobile { width: 100%; }

    .position-relative .xsell-products {padding: 0 calc(5% - 7px); margin-bottom: 10px;}

    div.xsell-container .slick-initialized .slick-slide { padding: 0 7px; }
    .thumb-wrapper .prod-thumb-bottom .quickview { display: none; }

    .container.xsell-container .slick-list h3 a { font-size: 14.5px; margin-left: 0; }
    .container.xsell-container .slick-list .product-info { flex-direction: column; }
    .container.xsell-container h3 { margin-bottom: 5px; }

    div.product-badge {
        font-size: 14.5px;
        left: 0;
        background: #f1a0b1 !important;
    }
    .container.xsell-container span.woocommerce-Price-amount.amount {
        font-size: 18px;
    }

    .container.xsell-container .slick-list .price-wrap {
        align-self: flex-end;
    }
    .container.xsell-container {
        padding: 0;
    }
    .container.xsell-container div[id$="_header_s"] {
        padding: 35px 10px 0;
    }
    div.thumb-wrapper .prod-thumb-bottom {
        bottom: 0;
        background: none;
        flex-direction: row;
    }

    div.thumb-wrapper .prod-thumb-bottom .whishlist {
        border: none;
        padding: 0;
        width: 18px;
    }
    div.gt-row.block-1 {
        margin-top: 8px;
        margin-bottom: 20px;
    }

    div.gt-row.row {
        margin-right: 0;
        margin-left: 0;
    }

    div.gt-row.block-1 .image-1,
    div.gt-row.block-1 .image-2 {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    div.gt-row.block-1 span.link {
        margin-bottom: 8px;
        line-height: 1.8;
    }

    div.gt-row.block-1 .image-1 {
        width: 48%;
        text-align: right;
    }

    di.gt-row.block-1 .image-2 {
        margin-top: 10px;
    }

    div.gt-row.block-1 span.link {
        font-size: 16px;
    }

    div.gt-row.block-2 .content-inner p {
        font-size: 20px;
        margin-bottom: 5px;
        font-weight: 500;
    }

    .gt-row.block-2 .underline-1 {
        display: none;
    }

    .gt-row.block-1 .image-2

    div.gt-row.block-1 span.link:after {
        width: 108px;
    }
    .home .content.col-12.col-lg-5, .home .cards.col-12.col-lg-7 {
        padding: 0;
    }

    div.gt-row.block-2 .content-inner, div.gt-row.block-2 .gt-row {
        justify-content: space-between;
    }

    div.gt-row.block-2 .content-inner {
        margin: 0;
    }

    div.gt-row.block-2 .gt-row {
        margin: 0 -9px;
    }

    div.gt-row.block-2 .content-inner h3 {
        font-size: 16.5px;
        margin: 0;
    }

    div.gt-row.block-2 .content-inner h2 {
        font-size: 16px;
        font-weight: 400;
        display: table;
        margin: 0 auto;
        border-bottom: solid 1px #f2a1b2;
        text-align: center;
    }
    div.gt-row.block-2 .gt-row > div {
        padding: 0 9px;
        margin-bottom: 0;
    }

    div.cards .col-6.col-lg-4 a {
        background: none;
        padding-bottom: 0;
        margin-bottom: 10px;
        height: auto;
    }

    div.gt-row.block-2 .cards p {
        background: #dbdbdc;
        font-size: 17px;
        color: #27251f;
        line-height: 1.3;
        padding: 4px 5px 7px;
        border-radius: 14px;
    }

    div.gt-row.block-2 .cards p:after {
        display: block;
        position: static;
        margin: 0 auto;
        transform: none;
    }

    div.gt-row.block-2 .cards p:after {
        width: 70px;
    }
    div.block-3 {
        margin-top: 55px;
    }

    div.tms {
        width: 100%;
    }

    .tms h2 {
        font-size: 31.5px;
        margin-bottom: 15px;
    }

    hr.underline-3 {
        width: 78px;
        height: 4px;
    }

    div.block-3 .gt-product-slide .content-inner {
        max-width: 100%;
        padding-top: 0px;
    }

    div.block-3 .gt-product-slide .price .woocommerce-Price-amount {
        font-size: 23.5px;
    }

    div.block-3 .gt-product-slide .prices, div.gt-row.block-4 {
        margin-top: 0px;
    }

    div.block-3 .slick-dots {
        position: static;
        margin: 25px auto 35px;
    }
    div.gt-row.block-4 .content-inner h2 {
        font-size: 35px;
        margin-top: 10px;
    }

    div.gt-row.block-4 .content-inner p {
        margin: 30px 0 40px;
        font-size: 15px;
    }

    div.gt-row.block-5-1 {
        margin: 15px auto 0;
        justify-content: space-between;
    }

    div.gt-row.block-5-1 .content-inner h3 {
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 10px;
        display: table;
        color: #27251f;
        border-bottom: 1px solid #f1a0b1;
    }

    div.gt-row.block-5-1 .content-inner p, .gt-row.block-5-2 .bg-1 p {
        font-size: 15px;
        line-height: 1.4;
        margin-bottom: 0;
    }

    div.gt-row.block-5-1 span.link, div.gt-row.block-5-2 span.link {
        line-height: 1;
    }

    div.gt-row.block-5-1 .content, .gt-row.block-5-1 .image {
        padding: 0;
    	width: 100%;
    	align-self: center;
    	-ms-flex: 0 0 100%;
    	flex: 0 0 100%;
    	max-width: 100%;
    }

    .gt-row.block-5-1 .image {
        margin-bottom: 10px;
    }

    .gt-row.block-5-1 {
        flex-direction: column-reverse;
    }

    div.gt-row.block-5-1 .content h3 br {
	   display: none;
	}
    .gt-row.block-5-2 {
        margin: 0 auto 0px;
    }

    .gt-row.block-5-2 .image-1, .gt-row.block-5-2 .content {
        padding: 0;
    }

    .gt-row.block-5-2 .image-1 {
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 5px;
    }

    .gt-row.block-5-2 .col-3 {
        -ms-flex: 0 0 48%;
        flex: 0 0 48%;
        max-width: 48%;
        margin-left: 2%;
    }

    div.gt-row.block-5-2 .content-inner {
        margin-right: 0;
    }

    div.gt-row.block-5-2 .content-inner h3 strong {
        font-size: 18px;
        font-weight: bold;
    }

    div.gt-row.block-5-2 .content-inner h3 strong:empty {
        display: none;
    }

    div.gt-row.block-5-2 .content-inner h3 strong:empty + br {
        display: none;
    }

    div.gt-row.block-5-2 .content-inner h3 {
        font-size: 20px;
        margin-left: 0;
	   line-height: 1.3;
       font-weight: 500;
        border-bottom: 1px solid #f1a0b1;
        display: table;
    }

    div.gt-row.block-5-2 .content-inner .underline-2 {
        display: none;
    }

    .underline-2 {
        height: 4px;
        width: 49px;
        margin-top: 19px;
        margin-bottom: 0px;
    }

    div.gt-row.block-5-2 span.link {
        font-size: 15px;
    }

    div.gt-row.block-5-2 span.link:after {
        background: none;
        content: ">";
        font-weight: bold;
        position: static;
        margin-right: 2px;
        font-size: 12px;
    }
    div.gt-row.block-6 {
        margin: 12px auto 0;
    }

    div.gt-row.block-6 .image, div.gt-row.block-6 .content {
        padding: 0;
        margin-bottom: 15px;
    }

    div.gt-row.block-6 .content-inner {
        text-align: right;
    }

    a.gt-btn {
        font-size: 23px;
    }

    div.gt-row.block-6 .content-inner h2 {
        font-size: 20px;
        color: #27251f;
        display: table;
        margin: 0 auto 15px;
        font-weight: 500;
        border-bottom: 1px solid #f1a0b1;
        display: table;
    }

    div.gt-row.block-6 .content-inner .underline-3 {
        display: none;
    }

    div.gt-row.block-6 .content-inner p {
        margin-top: 30px;
        font-size: 16px;
        margin: 0 0 15px;
    }

    a.gt-btn {
        width: 80%;
    }


    div.gt-row.block-7 .title h2 {
        margin-bottom: 0;
    }

    div.gt-row.block-7 .title {
        margin-bottom: 26px;
    }

    div.gt-row.block-7 .col-lg-3 {
        margin-bottom: 22px;
        padding: 0 10% 0 0;
    }

    div.gt-row.block-7 .content {
        text-align: right;
        align-items: start;
        position: relative;
        height: auto;
	padding-bottom: 0px;
    }
    .gt-row.block-7 .content p {
        position: static;
    }

    div.gt-row.block-7 {
        /* width: 91%;
        margin-top: 0; */
        display: none;
    }

    div.gt-row.block-8 .image {
        margin-bottom: 15px;
    }

    div.gt-row.block-8 .image, div.gt-row.block-8 .content {
        padding: 0;
    }

    div.gt-row.block-8 .content {
        margin-bottom: 0;
    }

    div.gt-row.block-8 {
        margin-top: 10px;
    }

    .gt-row.block-8 .content img.img-fluid {
        width: 40%;
    }

    div.gt-row.block-8 .content-inner {
        text-align: center;
    }

    div.gt-row.block-8 .underline-3 {
        margin: 8px auto 18px;
        border-radius: 0;
        height: 1px;
        width: 86px;
    }

    div.gt-row.block-8 .content-inner h2 {
        font-size: 23px;
        margin-bottom: 19px;
    }

    div.gt-row.block-8 .content-inner p {
        font-size: 15px;
    }

    div.gt-row.block-8 .content-inner h1 {
        font-size: 25px;
        line-height: 1;
        font-weight: 500;
    }

    footer.footer {
        margin-top: 40px;
    }
    .home footer.footer {
        margin-top: 0;
    }
    footer .f-widget.widget-right {
        flex-basis: 100%;
        width: 100%;
    }

    footer .f-widget.widget-right .col-md-3.col-xs-6 {
        width: 100%;
        padding: 0;
    }

    .f-widget.widget-right .row.full-width {
        margin: 0;
    }

    footer .f-widget.widget-right .col-md-3.col-xs-6 div.footer-title:after {content: ">";font-size: 17px;position: absolute;top: 4px;left: 0;}

    .f-widget.widget-right .col-md-3.col-xs-6 div {
        margin-bottom: 20px;
        text-align: right;
    }

    footer .f-widget.widget-right .col-md-3.col-xs-6 div.footer-title.active:after {
        -webkit-transform: rotate(270deg);
        -moz-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        transform: rotate(270deg);
    }

    footer .f-widget.widget-center a, footer .f-widget.widget-center .f-widget {
        width: 47%;
        display: flex;
        margin: 0;
    }

    footer .store_link {
        margin: 0;
    }

   .f-widget.widget-center .store_link a {
        width: 100%;
    }


    footer .store_link span {
        font-size: 16px;
    }
    .footer-widgets {
        flex-wrap: wrap;
    }
    div.footer-widgets {
        padding-bottom: 0;
	padding-top: 25px;
    }

    .footer-bottom p {
        margin-right: 0;
    }

    .secured-by {
        display: none;
    }

    .footer-bottom img.pay-with {
        margin: 0;
        height: auto;
        width: 97%;
    }
    .single-product .row {
        margin: 0;
    }

    body.single-product .product-lite-text {
        text-align: center;
        margin-top: 0;
        margin-bottom: 34px;
    }

    body.single-product .product-lite-text:empty {
        display: none;
        margin-bottom: 0;
    }

    .add-to-cart-form .quantity {
        margin-bottom: 20px;
    }

    .single_add_to_cart_button {
        margin-top: 20px;
    }

    body.single-product div.gt-single-product-right {
         padding: 0;
        margin-top: 0;
    }
    body.single-product  .xsell-container h2.best-match {
        font-size: 31.5px;
    }
    .mobile-menu-back-button a.to-all:last-child:before {
        content: "לכל ה";
    }

    body.single-product .desktop-gallery {
        display: none !important;
    }

    .woocommerce-product-gallery .flex-control-nav {
        display: flex !important;
        justify-content: center;
        width: 100%;
        margin: -20px 0 0;
        padding: 0;
    }

    .woocommerce-product-gallery {
        display: block;
	margin-bottom: 0px;
    }

	.woocommerce-product-gallery__wrapper { margin-bottom: 0px; }

    .woocommerce-product-gallery .flex-control-nav li img {
        opacity: 0;
        width: 10px;
        height: 10px;
        background-color: azure;
        margin-top: -19px;
    }

    .woocommerce-product-gallery .flex-control-nav li {
        z-index: 2;
    }

    .woocommerce-product-gallery .flex-control-nav li a {
        border-radius: 5px;
        background-color: #b7b8b9;
        padding: 0;
        margin: 0 2px;
        height: 6px;
        z-index: 8;
        font-size: 1px;
        width: 6px;
        display: block;
    }

    .woocommerce-product-gallery .flex-control-nav li a.flex-active {
        background-color: #f2a1b2;
    }
    .flex-direction-nav {
        display: none !important;
    }
    .block-3 .gt-product-slide .title {
        font-size: 19px;
    }

    .gt-product-slide.gt-row.w-100 {
            flex-direction: column-reverse;
    }

    .block-3 button.slick-prev, .block-3 button.slick-next {
        width: 16px;
        height: 24px;
    }
	.container.contactus .row {
	    margin: 0;
    }
    a.carousel-link {
    	display: none;
    }
    .home a.carousel-link {
        display: block;
        float: none;
        margin: 0 auto 10px;
    }
    div.xsell-container a.images-nav-back, div.xsell-container a.images-nav-next {
        background-color: transparent;
        -webkit-background-size: auto 20px !important;
        background-size: auto 20px !important;
        width: 16px;
        bottom: auto;
        height: 45vw;
    }
    div.xsell-container a.images-nav-back
	 .post-content {
       padding: 10px 5% 0;
   }
    .social-icons.blog {
	padding-right: 5%;
   }

   .post-content h1 {
       font-weight: bold;
       font-size: 25px;
       margin-bottom: 30px;
       padding-bottom: 30px;
       width: 80%;
   }

   .post-sub p {
       color: #4e4e4e;
       font-size: 18px;
       text-align: right;
	}

   .post-sub {
       width: 85%;
    margin-bottom: 50px;
   }

   .wp-block-columns.has-2-columns:nth-child(odd), .wp-block-columns.has-2-columns:nth-child(even) {
       padding: 0 !important;
   }

   .wp-block-column:not(:first-child) {
       padding: 0;
   }

   ul.products.columns-2 .product img.thumb {
       max-width: 100%;
   }

   .mp-wrap a {
       flex: 0 0 100%;
   }

   .mp-wrap {
       flex-direction: column;
   }
   .post-teaser {
       flex-direction: row-reverse;
       justify-content: space-between;
   }

   .post-teaser .post-image {
       flex: 0 0 50%;
       margin-right: 20px;
   }

   .woocommerce-category-description {
       padding-top: 0;
       display: block;
   }

   div.products {
       padding: 0 5%;
       gap: 30px;
   }

   .filter-tags {
       display: none;
   }

   .woocommerce-category-description h1.title {
       font-size: 20px;
       width: 100%;
       text-align: center;
       border-left: none;
       display: block;
   }

   .woocommerce-category-description hr.underline-1 {
       width: 51px;
       margin: 3px auto 10px;
       height: 1px;
   }

   .site-main .filter-tags {
    padding: 10px 0;
   }

   #main > .description {
    padding: 0 5%;
    font-size: 16px;
    line-height: 1.1875;
   }

   #main > .description .card-title,
   #main > .description .card-content {
    font-size: inherit;
   }

   .woocommerce-category-description .description {
       font-size: 16px;
       margin-bottom: 0px;
   }

   .sub-cat a {
       font-size: 18px;
       width: 100%;
       margin-bottom: 15px;
	padding: 5px;
   }

   .woocommerce-category-description .sub-cat {
       flex-direction: column;
   }

   .product-wrapper {
    position: relative;
   }
   .products .product-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
   }
   .product-wrapper .product-info h3.title {
        max-width: 100%;
        width: 100%;
        height:auto;
        padding: 2px 0 3px;
        text-align: center;
   }

   .xsell-products .product-wrapper .product-info h3.title {
    margin-bottom: 0;
   }

   .xsell-products .product-wrapper .product-info h3.title a {
        display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
      overflow: hidden;
   }

   .product-wrapper .product-info {
       flex-direction: column;
       position: static;
       -webkit-flex: 1;
       -moz-flex: 1;
       -ms-flex: 1;
       -o-flex: 1;
       flex: 1;
   }

   .product-wrapper .thumb-wrapper p.collection-text {
    left: auto;
    right: 0;
   }

   .product-wrapper .product-info h3.title a {
       font-size: 16px;
       line-height: 1.1875;
       text-align: center;
       font-weight: 400;
       margin: 0;
   }

   .product-wrapper .product-info a.whishlist {
    position: absolute;
    top: 10px;
    left: 0 !important;
    right: auto !important;
    width: 21px;
   }

   .xsell-products .product-wrapper .product-info a.whishlist {
    left: 10px !important;
   }

   .product-wrapper .product-info a.whishlist img {
    width: 100%;
   }

   .price-wrap {
	width: 100%;
   }
   .product-wrapper .price-wrap {
    justify-content: center;
    font-size: 16px;
    font-weight: 400;
    margin-top: auto;
   }

   .product-wrapper  div.product-info span.amount {
    font-size: inherit;
   }

   .product-wrapper .price-wrap span.woocommerce-Price-currencySymbol {
    font-size: 11px;
   }
   div.thumb-wrapper .prod-thumb-bottom .whishlist img {
       max-width: 100%;
   }

   .page-template-with-sidebar .container { margin-top: 0; }
   p.mob-price.price, p.mob-price + .prices { display: block; float: right; margin-bottom: 0px;
	   /* margin-top: -19px; */ }
   form.cart p.price, form.cart .prices { display: none; }

   p.mob-price + .prices div { display: inline-block; }

   .footer-widgets .col-xs-6 div.footer-title { display: block; }
   .post-content h2 { margin-bottom: 10px; }
   span.mini-count { font-size: 11px; top: 6px; width: 100%; }
   .page-template-register-pandora .bg-image.container { padding-top: 45%; }
   #menu-mobile ul .login-reg img {
       width: 20px;
       height: auto;
       margin-left: 15px;
   }
   .squ {

       margin-bottom: 0px;
       clear: both;
   }

   form.cart > .squ {
    margin-bottom: 11px;
   }
   /* .above-cart { width: 100%; } */

   a.whishlist { padding: 0; /* position: absolute; top: 90vw; right: 0; */ }
   p.collection-text { clear: both; }
   .wc-block-grid.has-2-columns .wc-block-grid__product { display: flex; flex-direction: column;
       justify-content: space-between; }
   .container.footer-bc { background: #fff; text-align: right; padding-bottom: 10px;}

   .container.footer-bc p#breadcrumbs { display: block; padding-right: 10px;}

	/* .single-product-top hr.underline-3 { display: none; }
	body.single-product .product_title.entry-title { font-size: 1.25rem !important; }
	.single-product .mob-price.price span.woocommerce-Price-amount.amount { font-size: 34px; }
	.submit-add-mob.just-mobile { float: left; width: 60%; max-width: calc(100% - 100px);}
	.submit-add-mob .single_add_to_cart_button { padding: 10px; margin-top: 0; }
	.add-to-cart-form { clear: both; }
	.add-to-cart-form .variations_form.cart { margin-top: 110px; } */

}

@media screen and (max-width: 1400px) {
    .footer-widgets { }
    .f-widget { margin: auto; }
}


/** !Product list responsive grid! **/
.products { grid-template-columns: repeat(4, 380px); }
@media screen and (max-width: 1600px) {
    .products { grid-template-columns: repeat(4, 300px); }
}
@media screen and (max-width: 1400px) {
    .products { grid-template-columns: repeat(4, 280px); }
}
@media screen and (max-width: 1200px) {
    .products { grid-template-columns: repeat(4, 255px); }
}
@media screen and (max-width: 991px) {
    .products { grid-template-columns: repeat(3, 200px); }
}

@media screen and (max-width: 768px) {
    *, body, html {
        font-size: 16px;
    }
	.page-template-gifts .no-padding.no-margin.header-container { padding-top: 0; }

	.gifts .second { padding: 0; margin-bottom: 20px; flex-direction: column; }
	.gifts .second iframe { float: none; width: 100%; height: 400px; max-width: none; }
	.gifts .second img { position: static; width: 100%; margin-top: 10px; }

	.page-template-gifts .third .slider-wrapper ul.slides li img.bg { display: block; }

	.gifts .fourth .cards { padding: 0; }

	.g_last img {
	    width: 100%;
	}
	.gifts a.slick-arrow {
	    width: 35px;
	    height: 50px;
	    background-size: 15px 25px !important;
	}

    .home .container.footer-bc {
        display: none;
    }
    .gt-row.block-5-2 .bg-1 {
        width: 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-top: 5px;
    }
    .products {
        grid-template-columns: repeat(2, 2fr);
    }
    .products .product-wrapper .thumb-wrapper {
        height: auto;
    }
}



@media only screen and (max-width: 800px) {

	#no-more-tables table,
	#no-more-tables thead,
	#no-more-tables tbody,
	#no-more-tables th,
	#no-more-tables td,
	#no-more-tables tr {
		display: block;
	}

	#no-more-tables tr { border: 1px solid #ccc; }

	#no-more-tables td {
		/* Behave  like a "row" */
		border: none;
		position: relative;
		white-space: normal;
		width: 100% !important;
		padding-right: 5%;
		text-align: right;
	}
	#no-more-tables thead tr {
		position: absolute;
		top: -9999px;
		right: -9999px;
	}

	#no-more-tables td p {
		margin-bottom: 0;
	}

	#no-more-tables thead tr {
		position: absolute;
		top: -9999px;
		right: -9999px;
	}

	#no-more-tables td p {
		margin-bottom: 0;
	}
}

@media (max-width: 667px) {
	.container { max-width: 625px; }
}

@media (max-width: 812px) {
	.container { max-width: 761px; }

    .woocommerce-variation-description {
        display: none;
    }
}

@media (min-width: 812px) and (max-width: 812px) {

	.topbar { padding: 10px 0 0; }

	ul.nav li { margin-right: 10px; }
	ul.nav li a { padding: 5px 10px 5px; }

	.fixed a#logo { line-height: 1; }
	.topicons-container a#logo img { width: 190px; }
	.fixed .menubar { margin-top: 0; }

	.footer-bottom { padding: 10px; }
	.footer-bottom p { margin-right: 0px; }

	p.pay-with { width: 100px; }

	.f-widget.widget-right .col-xs-6 {
	    -ms-flex: 0 0 33%;
	    flex: 0 0 33%;
	    max-width: 33%;
	}
}

.cookie-terms{
	display: inline !important;
    color: #000 !important;
    text-decoration: underline;
}
@media (min-width: 812px)  {
	.cookie-terms{
		font-size: 18px !important;
	}
}
